Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 19:29:20 +0000

Chat transcript

			Name: rob
			E-mail: [email-masked]

	Harry Mon, 09/26/22 03:21:11 pm America/New_York
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	rob 03:23:28 pm
		i was wondering if i could have a dedicated server with 5 IPs and a bare metal port 25
	Harry 03:24:08 pm
		May I know what is the configuration you are looking for your dedicated server? 
	rob 03:25:02 pm
		sales
	Harry 03:25:17 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	rob 03:26:30 pm
		rob rose
		[email-masked]
	Harry 03:26:59 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	rob 03:28:28 pm
		no thank you
	Harry 03:28:35 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:28:41 pm
		Harry archived the chat
	System 03:28:49 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 30s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com